## python-slugify 1.2.0

=== debian/changelog ===
python-slugify (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #816727)

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 21 Jun 2016 10:06:26 +0200
