## python-slugify 1.2.1

=== debian/changelog ===
python-slugify (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove useless '(Python 2)' information from the description.
  * debian/copyright:
    - Change license from BSD-3-clause to Expat (upstream decision
      since 1.2.1).
  * debian/rules:
    - Run tests during build.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 21 Dec 2016 12:44:02 +0200
