=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends}
-Description: Python module that provides tools for slugifying unicode strings (Python 2)
- Python module that provides tools for slugifying unicode strings.
+Description: Python module that provides tools for slugifying unicode strings
+ Python module for slugifying unicode strings.
  .
  This package installs the library for Python 2.
 
@@ -32,7 +32,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Python module that provides tools for slugifying unicode strings (Python 3)
- Python module that provides tools for slugifying unicode strings.
+ Python module for slugifying unicode strings.
  .
  This package installs the library for Python 3.
 
@@ -42,4 +42,4 @@
          ${python3:Depends},
          python3-slugify
 Description: Python slugify application that handles unicode
- Python application for slugifying unicode strings.
+ Python application that returns slugs from unicode strings.
