## python-slugify 1.2.4

=== debian/changelog ===
python-slugify (1.2.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump compat level from 9 to 10.
  * debian/control:
    - Bump Standards-Version to 4.1.0.
    - Depend on debhelper >= 10 instead of >= 9.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 24 Sep 2017 23:30:55 +0200

python-slugify (1.2.4-1) experimental; urgency=low

  * New upstream release.
  * Fix section of binary package slugify (now text).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 24 May 2017 17:14:31 +0200
