=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper ( >= 10),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
@@ -11,7 +11,7 @@
                python3-all,
                python3-setuptools,
                python3-unidecode (>= 0.04.16)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/un33k/python-slugify
@@ -38,6 +38,7 @@
 
 Package: slugify
 Architecture: all
+Section: text
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-slugify
