=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,8 @@
 override_dh_installman:
 	# Force dh_installman to install the manpage in the app package
 	dh_installman -p slugify debian/slugify.1
+
+override_dh_auto_test:
+	PYBUILD_SYSTEM=custom \
+	PYBUILD_TEST_ARGS="python{version} test.py" \
+	dh_auto_test
