## python-slugify 1.2.5

=== debian/changelog ===
python-slugify (1.2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump compat to 11.
  * Bump debian/watch to version 4.
  * debian/control:
    - Bump Standards-Version to 4.1.4.
    - Update debhelper dependency to >= 11.
    - Add autopkgtest stanza.
  * debian/copyright:
    - Update copyright years.
  * Update manpage for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 18 Apr 2018 22:29:07 -0400
