=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper ( >= 10),
+Build-Depends: debhelper ( >= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
@@ -11,12 +11,13 @@
                python3-all,
                python3-setuptools,
                python3-unidecode (>= 0.04.16)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/un33k/python-slugify
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-slugify.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-slugify.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-slugify.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-slugify
 
 Package: python-slugify
 Architecture: all
