## python-slugify 2.0.1

=== debian/changelog ===
python-slugify (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Hugo Lefeuvre ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.3.0.
  * debian/copyright:
    - Update copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Jan 2019 19:39:09 +0100
