=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
                python3-all,
                python3-setuptools,
                python3-unidecode (>= 0.04.16)
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/un33k/python-slugify
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-slugify.git
