## python-slugify 3.0.2

=== debian/changelog ===
python-slugify (3.0.2-2) unstable; urgency=medium

  * Add missing python{3,}-unidecode binary dependency (Closes: #932732).
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 22 Jul 2019 11:47:43 -0300

python-slugify (3.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump compat to 12.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 21 Jul 2019 20:27:17 -0300
