=== debian/control ===
Source: python-slugify
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-unidecode (>= 0.04.16),
               python3-all,
               python3-setuptools,
               python3-unidecode (>= 0.04.16)
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/un33k/python-slugify
Vcs-Git: https://salsa.debian.org/python-team/modules/python-slugify.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-slugify

Package: python-slugify
Architecture: all
Depends: python-unidecode (>= 0.04.16),
         ${misc:Depends},
         ${python:Depends}
Description: Python module that provides tools for slugifying unicode strings
 Python module for slugifying unicode strings.
 .
 This package installs the library for Python 2.

Package: python3-slugify
Architecture: all
Depends: python3-unidecode (>= 0.04.16),
         ${misc:Depends},
         ${python3:Depends}
Description: Python module that provides tools for slugifying unicode strings (Python 3)
 Python module for slugifying unicode strings.
 .
 This package installs the library for Python 3.

Package: slugify
Architecture: all
Section: text
Depends: python3-slugify,
         ${misc:Depends},
         ${python3:Depends}
Description: Python slugify application that handles unicode
 Python application that returns slugs from unicode strings.
