## python-slugify 3.0.3

=== debian/changelog ===
python-slugify (3.0.3-1) unstable; urgency=high

  * New upstream release.
  * Drop Python 2 support.
  * Patch setup.py to not mention text-unidecode as required dependency
    (Closes: #933242).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 31 Jul 2019 20:31:58 +0200
