## python-slugify 4.0.0

=== debian/changelog ===
python-slugify (4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:15:33 -0400

python-slugify (4.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Refresh manpage for new upstream release.
  * Refresh patches for new upstream release.
  * remove-unidecode-dependency.patch: Fix spelling mistake in description.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 02 Nov 2019 11:08:01 +0100
