## python-slugify 8.0.4

=== debian/changelog ===
python-slugify (8.0.4-4) unstable; urgency=medium

  * Upload to unstable now that auotpkgtests function correctly.
  * Remove debian/patches, applied upstream.
  * debian/control:
    - Replace Depends on 'python3-unidecode (>=1.1.1)'
      with 'python3-text-unidecode | python3-unidecode'.
    - Replace Depends in python3-slugify from '${python3:Depends}'
      with 'python3:any'.
    - Moved 'python3-text-unidecode | python3-unidecode' from
      Build-Depends to Build-Depends-Indep.
  * debian/rules:
    - Removed override_dh_installman as of package modernising.
    - Removed override_dh_auto_test as of package modernising.
    - Set env vars PYBUILD_BEFORE_TEST, PYBUILD_TEST_ARGS and
      PYBUILD_AFTER_TEST as of package modernising.
    - Removed env vars PYBUILD_BEFORE_TEST, PYBUILD_TEST_ARGS
      and PYBUILD_AFTER_TEST as of package modernising.
    - Removed override_dh_auto_install.
  * Created debian/slugify.manpages as of package modernising.
  * Created debian/slugify.install with install target.
  * Created debian/python3-slugify.install with python
    module target.
  * Add debian/slugify.docs and debian/python3-slugify.docs to
    include upstream's README.

 -- Arian Ott <arian.ott@ieee.org>  Wed, 28 May 2025 08:20:13 +0100

python-slugify (8.0.4-3) experimental; urgency=medium

  [ Soren Stoutner ]
  * Add debian/gbp.conf, setting the default branch to debian/master and
    enforcing pristine-tar and sign-tags.
  * Add debian/salsa-ci.yml with the recommended default contents.
  * debian/copyright:  Add myself to the debian/* stanza.

  [ Arian Ott ]
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Wrap lines at 80 columns.
    - Fix indentation.
    - Fix lintian tags.
    - Add stanza for debian/slugify.1 and specify it uses the GPL-3+ licence.
  * debian/control:
    - Adopt the package by making myself the Uploader (closes: #1093663).
    - Bump standars version from 4.7.0 to 4.7.2, no changes needed.
    - Set "Rules-Required-Root=no".
    - Update descriptions.
    - Remove test suite.
  * debian/tests:
    - Add control file.

 -- Arian Ott <arian.ott@ieee.org>  Sat, 17 May 2025 18:07:18 +0100

python-slugify (8.0.4-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093663)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 21:17:53 -0500

python-slugify (8.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Feb 2024 14:46:57 -0500

python-slugify (8.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 06 Feb 2024 09:17:46 -0500

python-slugify (8.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jan 2024 13:00:08 -0500

python-slugify (8.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update package uploaders list to remove retired person.
    (Closes: #1050271)
  * Update packaging:
    + Use debhelper compat v13.
    + Use Standards-Version 4.6.2.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Dec 2023 11:38:29 -0500
