=== debian/control ===
Source: python-slugify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arian Ott <arian.ott@ieee.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-text-unidecode | python3-unidecode,
                     python3-pytest <!nocheck>
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/un33k/python-slugify
Vcs-Git: https://salsa.debian.org/python-team/packages/python-slugify.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-slugify

Package: python3-slugify
Architecture: all
Depends: python3-text-unidecode | python3-unidecode,
         ${misc:Depends},
         python3:any,
Description: Python module that generates clean, URL-safe slugs
 Python3-slugify is a Python 3 library that generates clean, URL-safe slugs from
 Unicode strings. It is designed to be simple and flexible, providing a
 best-effort approach to slug generation while offering extensive customisation.
 python3-slugify provides the core Python 3 library for generating clean,
 URL-safe slugs from Unicode strings.

Package: slugify
Architecture: all
Section: text
Depends: python3-slugify,
         ${misc:Depends},
         ${python3:Depends},
Description: Python utility that generates clean, URL-safe slugs
 Slugify is a Python 3 utility that generates clean, URL-safe slugs from
 Unicode strings. It is designed to be simple and flexible, providing a
 best-effort approach to slug generation while offering extensive customisation.
