=== debian/rules ===
#!/usr/bin/make -f

# Copy the tests to the build directory.
export PYBUILD_BEFORE_TEST=cp {dir}/test.py {build_dir}

# Run the upstream tests.
export PYBUILD_TEST_ARGS=test.py

# Delete the tests from the build directory.
export PYBUILD_AFTER_TEST=rm {build_dir}/test.py


%:
	dh $@  --buildsystem=pybuild
