=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-slugify-$1\.tar\.gz/ \
  https://github.com/un33k/python-slugify/tags .*/v?(\d\S*)\.tar\.gz
